## https://www.nomadproject.io/docs/agent/configuration/index.html

 data_dir = "/var/lib/nomad"
 plugin_dir = "/usr/lib/nomad"

## https://www.nomadproject.io/docs/agent/configuration/index.html#log_level
## [WARN|INFO|DEBUG]
 log_level = "INFO"
